@import url(http://fonts.googleapis.com/css?family=Cinzel);

/************ HEADER & MENU ************/
.logo-type-paradigm #rt-logo, .scrolling-enable.logo-type-paradigm #rt-logo {
    background: url(images/header.png) 0 0 no-repeat;
    width: 260px;
    height: 55px;
    margin: 10px 0px 0px 20px;
	background-size: 100%;
	max-height: 80px;
	max-width: 400px;
}

.header-overlay-light #rt-header-surround .gf-menu.l1 > li.active > .item, .scrolling-enable.scrolling-overlay-light #rt-header-surround .gf-menu.l1 > li.active > .item, .header-overlay-light #rt-header-surround .gf-menu.l1 > li:hover > .item, .scrolling-enable.scrolling-overlay-light #rt-header-surround .gf-menu.l1 > li:hover > .item {color: white; border: 1px white solid;}

.header-overlay-light #rt-header-surround .gf-menu.l1 > li > .item, .scrolling-enable.scrolling-overlay-light #rt-header-surround .gf-menu.l1 > li > .item {color: white;}


.scrolling-fixed-header-enable #rt-header {	background: rgba(25, 83, 108, 1);}

.scrolling-enable #rt-header {background: rgba(25, 83, 108, 1);}

.header-type-preset2 #rt-header-surround { background: rgba(25, 83, 108, 1); }

.icon-bar { background-color: #497C8F; }
a { color: #497C8F; }

.gf-menu.l1 > li > .item {padding: 0 4px;}

#rt-header .rt-grid-6.rt-alpha {width:  300px;}
#rt-header .rt-grid-6.rt-omega {width:  660px;}

@media only screen and (min-width: 1200px) {
	#rt-header .rt-grid-6.rt-alpha {width:  400px;}
	#rt-header .rt-grid-6.rt-omega {width:  800px;}
	.logo-type-paradigm #rt-logo, .scrolling-enable.logo-type-paradigm #rt-logo { width: 400px; height: 80px; margin: 0 0 0 0px;}
	.gf-menu.l1 > li > .item {padding: 0 15px;}
}

@media only screen and (min-width: 960px) and (max-width:1199px) {}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	#rt-header .rt-grid-6.rt-alpha {width:  225px;}
	#rt-header .rt-grid-6.rt-omega {width:  543px;}
	.logo-type-paradigm #rt-logo, .scrolling-enable.logo-type-paradigm #rt-logo { width: 200px; height: 50px; }
	.gf-menu.l1 > li > .item { font-size: 13px;}
}

@media only screen and (max-width: 767px) {
	#rt-header .rt-grid-6.rt-alpha, #rt-header .rt-grid-6.rt-alpha {width:  100%;}
	.logo-type-paradigm #rt-logo, .scrolling-enable.logo-type-paradigm #rt-logo { width: 70%; height: 75px; margin: auto; }
	.scrolling-enable.logo-type-paradigm #rt-logo { margin-top: 20px; }
	body.layout-mode-responsive #rt-logo {margin-top: 20px; margin-bottom: 0px;}
	.scrolling-fixed-header-enable #rt-header + div {padding-top: 95px;}
	.scrolling-fixed-header-enable #rt-header { background: rgba(25, 83, 108, 1);;}
}
 

/************ SLIDESHOW AREA  ************/
#rt-showcase .rt-container, #rt-showcase .rt-container .rt-grid-12 {width: 100%;}
.layout-slideshow .sprocket-features-content {background: none;}
/* body .rt-block.slideshow { margin: -75px 0 0 0; padding: 0px;} */
body .rt-block.slideshow { margin: 0 0 0 0; padding: 0px;}

/************ HOME MODULES  ************/
.box2 { background: #497c8f; color:white; border-radius: 0px;}

.rt-block.holyfamilyback { background: #497c8f url(../images/stories/solutio/sister-background.png) 150px 100% no-repeat; background-size: 200px; }
.font-family-paradigm h2 {font-family: Cinzel, sans-serif; font-size: 2em;}
.font-family-paradigm h3 {font-family: Cinzel, sans-serif; font-size: 1.5em;}

.homelayout #rt-main .rt-block { margin: 0 10px; padding: 0px;}
.homelayout .bloghomelayout .item {margin: 50px 0px;}
.homelayout #rt-fullwidth .rt-block { margin: 0; padding: 2.5% 5%;}
.homelayout #rt-fullwidth .holyfamilyback.rt-block {
	margin: 0;
	padding: 2.5% 5%;
}
.homelayout .sprocket-strips-item {height: 150px;}

.sprocket-strips-item {
    background-size: 100%;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}
body { background: rgba(25, 83, 108, 1);}

.sprocket-strips-content {
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;	
	visibility: visible;
    opacity: 1;
	background: rgba(0,0,0,.2);
	padding-top: 200px;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    -ms-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}

.sprocket-strips-content .readon { 
	visibility: hidden; 
	opacity: 0; 
	display: block;

}

.button, .readon, .readon2, .readon3, a.readmore, button.validate, p.readmore a, #member-profile a, #member-registration a, .formelm-buttons button, .controls .btn, .logout-button .btn, #gantry-totop, .sprocket-readmore, .roksearch_results a.clr { background: #497c8f !important; }

.button:hover, .readon:hover, .readon2:hover, .readon3:hover, a.readmore:hover, button.validate:hover, p.readmore a:hover, #member-profile a:hover, #member-registration a:hover, .formelm-buttons button:hover, .controls .btn:hover, .logout-button .btn:hover, #gantry-totop:hover, .sprocket-readmore:hover, .roksearch_results a.clr:hover { background: #888 !important;} 

.sprocket-strips-content a { color: white; }

.sprocket-strips-item:hover .sprocket-strips-content {
    background: rgba(0, 0, 0, 0.5);
}

.sprocket-strips-title {  font-size: 2em;  text-align: center; margin-bottom: -50px;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    -ms-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}
.sprocket-strips-item:hover .sprocket-strips-title {  margin-bottom: 0px; }

.sprocket-strips-item:hover .sprocket-strips-content .readon { visibility: visible; opacity: 1;}

#rt-mainbody-surround {background: white;}
.homelayout #rt-mainbody-surround {background: #19536c;}

#rt-mainbody img { padding: 0 20px;}

@media only screen and (min-width: 1600px) {
	.rt-block.holyfamilyback { background-position: 350px 100%; background-size: 250px; }
	.homelayout .sprocket-strips-item {height: 230px;}
}

@media only screen and (min-width: 1200px) and (max-width:1599px) {
	.rt-block.holyfamilyback { background-position: 200px 100%; background-size: 250px; }
	.homelayout .sprocket-strips-item {height: 170px;}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.rt-block.holyfamilyback { background-position: 50px 100%; background-size: 200px; }
	.homelayout .sprocket-strips-item {height: 110px;}
}

@media only screen and (min-width: 481px) and (max-width: 767px) {
	.rt-block.holyfamilyback { background-position: 0px 100%; background-size: 150px; }
	.homelayout #rt-fullwidth .rt-block { margin: 0px 50px; }
	.homelayout .sprocket-strips-item { height: 225px;}
	body .rt-block.slideshow { margin: 0; padding: 0px;}
}

@media only screen and (max-width: 480px) {
	.rt-block.holyfamilyback { background-position: 50% 100%; background-size: 200px; }
	.homelayout .sprocket-strips-item { height: 175px;}
	.homelayout #rt-fullwidth .rt-block { margin: 0px 30px; }
	body .rt-block.slideshow { margin: 0; padding: 0px;}
}

/************ FOOTER  ************/

#rt-copyright:before {border: none;}
#rt-footer-surround { background: #19536c; }
.font-family-paradigm #rt-footer-surround h2 {color: #497C8F; padding-bottom: 0px; margin-bottom: 0px;}
.font-family-paradigm #rt-footer-surround p { font-size: 1.5em; }
.font-family-paradigm #rt-footer-surround a:hover { color: #497C8F; }


@media only screen and (min-width: 1200px) {}

@media only screen and (min-width: 960px) and (max-width:1199px) {
	body.layout-mode-responsive.font-family-paradigm #rt-footer-surround  h2 {
		font-size: 2em;
		line-height: 1.3em;
	}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	body.layout-mode-responsive.font-family-paradigm #rt-footer-surround  h2 {font-size: 1.5em;	}
	.font-family-paradigm #rt-footer-surround p { font-size: 1em; }
}

@media only screen and (max-width: 767px) {
	body.layout-mode-responsive.font-family-paradigm #rt-footer-surround  h2 {font-size: 1.5em;	}
	.font-family-paradigm #rt-footer-surround p { font-size: 1em; }
}



/********** EQUAL TABLES ********************/
.equaltables { width: 100%; display: table; table-layout: fixed;}
.equaltables > div  {	display: table-cell; margin: 10px; width: 2%; border: 10px solid rgba(0,0,0,0); vertical-align: top; word-break: break-word;}

@media only screen and (max-width: 767px){ 
	.equaltables, .equaltables div{ display: block; table-layout:auto; width: 100%; border: none; margin: 0;}
		.equaltables img { display: block; margin: 0 auto;}
}

/************ OTHER  ************/
.contact h3 {display: none;}

.font-family-paradigm .component-content h2:first-child {
	font-family: Cinzel, sans-serif;
    font-size: 3.5em;
	line-height: 1em;
	border-bottom: medium double #655515 ;
}

.title4 .title {
	font-family: Cinzel, sans-serif;
    font-size: 3.5em;
    line-height: 1em;
    border-bottom: medium double #655515;
}

.title4 .title:after {display:none;}

.sprocket-lists-title.padding { font-size: 2em;}

.sprocket-lists .sprocket-lists-container .sprocket-lists-title .indicator:before { background: #497C8F; }

@media only screen and (min-width: 1200px) {
	.font-family-paradigm .component-content h2:first-child {font-size: 3.5em;}
}

@media only screen and (min-width: 960px) and (max-width:1199px) {}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.font-family-paradigm .component-content h2:first-child {font-size: 2.5em;}
}

@media only screen and (min-width: 481px) and (max-width: 767px) {
	.font-family-paradigm .component-content h2:first-child {font-size: 2.0em;}
}

@media only screen and (max-width: 480px) {
	.font-family-paradigm .component-content h2:first-child {font-size: 2.0em;}
}
/************ SLIDESHOW FIX ************/
.component-content ul { list-style-type: none; padding: 0; margin: 0;}


/***** HIDE DOCUMENT DETAILS ************/

.docman_download__info {display: none;}
 .koowa_icon--pdf.koowa_icon--16 {display: none;}


 /* menu adjustments */ 

 @media only screen and (min-width: 767px) {

	#rt-header .rt-grid-6.rt-omega {
		width: fit-content;
	}

	#rt-header > .rt-container {
		width: fit-content;
		display: flex;
		gap: 0.5rem;
		justify-content: space-between;
	}

	#rt-header .rt-omega {
		width: fit-content;
	}
	
	#rt-header .rt-grid-4 {
		width: fit-content;
	}
	
	#rt-header .social-icons {
		margin: auto;
	}
	
	#rt-header .rt-omega {
		align-items: center;
		display: flex;
	}

	#rt-header #rt-logo {
		width: 20vw;
	}

 }

 .logo-type-paradigm #rt-logo, .scrolling-enable.logo-type-paradigm #rt-logo {
	background-position: center;
 }

 #rt-header .rt-block {
	margin: 0 !important;
}

#rt-header i {
	color: white;
	font-size: 2vw;
}


#rt-header > div > div.rt-grid-4.rt-omega > div {
	padding: 0;
}

@media only screen and (max-width: 767px) {
	#rt-header .social-icons {
		margin: 0;
		display: flex;
		justify-content: center;
		gap: 10px;
	}

	#rt-header .social-icons i {
		font-size: 2rem;
	}
}

.homelayout .sprocket-strips-item {
	background-size: cover;
}

.homelayout .holyfamilyback span {
	font-size: clamp(1.5rem, 2vw, 2rem) !important;
}

.homelayout #rt-fullwidth > div.rt-block.box2.nomarginall.holyfamilyback > div > div > div > div > h3 > span {
	font-size: 1.25rem !important;
}

.rt-footer-surround-pattern :is(p,a,h1,h2,h3,h4,h5,h6) {
	color: white !important;
}

.rt-block .sprocket-features-img-container {
	width: 100%;
}